h1 {
  text-align: center;
}
.content {
  margin: auto;
  margin-top: 50px;
  width: 40%;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: black;
  color: white;
  text-align: center;
  font-size: 32px;
  font-family: sans-serif;
}
header {
  position: relative;
}
.logo {
  position: absolute;
  left: 10px;
  width: 10%;
}
@media (max-width: 1040px) {
  .content {
    width: 60%;
  }
}
@media (max-width: 360px){
  h1 {
    margin-left: 20%;
    text-align: left;
  }
  .content {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}